import { select } from 'd3';
const svg = select("svg");


// const height = parseFloat(svg.attr("height"));
const height = +svg.attr("height");
// const width = parseFloat(svg.attr("width"));
const width = +svg.attr("width");

const circle = svg.append("circle")
	.attr("r", height/2)
	.attr("cx", width/2)
	.attr("cy", height/2)
	.attr("fill", "yellow")
	.attr("stroke", "black");

// EYES
const eyeSpacing = 100;
const eyeYoffset = 70;

const leftEye = svg.append("circle")
	.attr("r", 30)
	.attr("cx", width/2 - eyeSpacing)
	.attr("cy", height/2 -eyeYoffset)
	.attr("fill", "black");

const rightEye = svg.append("circle")
	.attr("r", 30)
	.attr("cx", width/2 + eyeSpacing)
	.attr("cy", height/2 - eyeYoffset)
	.attr("fill", "black");
